summaryrefslogtreecommitdiff
path: root/t/t5322-pack-objects-sparse.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/t5322-pack-objects-sparse.sh')
-rwxr-xr-xt/t5322-pack-objects-sparse.sh4
1 files changed, 2 insertions, 2 deletions
diff --git a/t/t5322-pack-objects-sparse.sh b/t/t5322-pack-objects-sparse.sh
index 61cb907a90..d39958c066 100755
--- a/t/t5322-pack-objects-sparse.sh
+++ b/t/t5322-pack-objects-sparse.sh
@@ -14,7 +14,7 @@ test_expect_success 'setup repo' '
for j in $(test_seq 1 3)
do
mkdir f$i/f$j &&
- echo $j >f$i/f$j/data.txt
+ echo $j >f$i/f$j/data.txt || return 1
done
done &&
git add . &&
@@ -23,7 +23,7 @@ test_expect_success 'setup repo' '
do
git checkout -b topic$i main &&
echo change-$i >f$i/f$i/data.txt &&
- git commit -a -m "Changed f$i/f$i/data.txt"
+ git commit -a -m "Changed f$i/f$i/data.txt" || return 1
done &&
cat >packinput.txt <<-EOF &&
topic1